#contents img {cursor: pointer;}
#contents img.excludepopup{cursor: default;}
.axeimgpopnav{}
.axeimgpopnav:hover::after{opacity:0.75;}
.axeimgpopnav::after{opacity:0;border:2px solid #FFF;transition:all 0.3s;content:'';position:absolute;top:100%;left:0px;width:150px;height:100px;background-size:cover;background-repeat:no-repeat;background-position:center center;}
.axeimgpopnav.axeimgpopnext::after{left:auto;right:0px;}